[Dune] [#661] Use Python to evaluate function strings

Dune flyspray at dune-project.org
Thu Mar 8 10:20:07 CET 2012


THIS IS AN AUTOMATED MESSAGE, DO NOT REPLY.

The following task has a new comment added:

FS#661 - Use Python to evaluate function strings
User who did this - Christoph Grüninger (gruenich)

----------
I'd like to have Python 3.x instead of 2.7. Do we really want to introduce a new feature which is outdated before we add it? Because we care about backwards compatibility and smooths transitions we cannot easily switch later.
People interested might be forced to upgrade their Python installation or might even be unable to use it now. I consider this is acceptable for a new feature.
According to http://bugs.python.org/issue3326 the --fno-strict-aliasing problim is solved in Python 3.2, maybe even in 3.1.
----------

More information can be found at the following URL:
http://www.dune-project.org/flyspray/index.php?do=details&task_id=661#comment3257

You are receiving this message because you have requested it from the Flyspray bugtracking system.  If you did not expect this message or don't want to receive mails in future, you can change your notification settings at the URL shown above.



More information about the Dune mailing list